{
    "export": {
        "no_institution": "Tidak bisa menentukan ekspor untuk apa",
        "welcome": "Selamat datang di fungsi ekspor ",
        "intro_general": "Di sini bisa membuat file ekspor (berformat XML) informasi benda anda. Anda bisa memilih a) benda yang mana dan b) informasi yang mana akan diekspor. Kalau semua informasi semua benda diekspor (standar), inilah file penyimpanan yang juga bisa dibaca oleh program-program anda. Jangan memberi file itu kepada orang yang tidak terpercaya! Dengan opsi &quot;Informasi publikasi saja&quot; anda bisa membuat file XML untuk pemberian kepada orang-orang.",
        "yes": "Ya",
        "no": "Tidak",
        "all": "Semua",
        "selection": "Pilihan",
        "nothing": "Kosong",
        "datasets_which": "Ekspor data yang mana",
        "datasets_hidden": "Ekspor data yang dipilih",
        "datasets_all": "Ekspor semua data",
        "single_collection": "Ekspor salah satu koleksi",
        "single_objectgroup": "Ekspor salah satu kelompok benda",
        "title_filter": "Ekspor XML berdasarkan fungsi filter",
        "intro_filter": "Semua benda yang sesuai dengan kondisi saringan akan diekspor. Di sini bisa memilih informasi benda yang akan diekspor. Anda juga bisa memilih format pengeksporan.<br>Jika klik ke &quot;buatlah&quot; tanpa perubahan pengaturan, maka semua informasi benda-benda yang dipilih akan disekspor dalam format XML md:xml. Kalau &quot;LIDO&quot; dipilih sebagai format pengeksporan, maka hanya informasi yang publik benda yang dipilih akan diekspor - pilihan informasi ini bisa terbatas lagi kalau perlu. Aturan umum:<br>\u2022 Format pengeksporan md:xml dipilih dan setelah klik ke &quot;kirim&quot; anda menerima semua informasi semua benda anda. Atau:<br>\u2022 LIDO dipilih sebagai format pengeksporan dan setelah klik ke &quot;kirim&quot; anda menerima informasi publikasi yang biasa benda anda.",
        "title_watchlist": "Ekspor XML berdasarkan daftar peringatan",
        "intro_watchlist": "Semua benda yang sedang dalam daftar peringatan anda akan diekspor. Di sini bisa memilih informasi benda yang akan diekspor. Anda juga bisa memilih format pengeksporan.<br>Jika klik ke &quot;buatlah&quot; tanpa perubahan pengaturan, maka semua informasi benda-benda yang dipilih akan disekspor dalam format XML md:xml. Kalau &quot;LIDO&quot; dipilih sebagai format pengeksporan, maka hanya informasi yang publik benda yang dipilih akan diekspor - pilihan informasi ini bisa terbatas lagi kalau perlu. Aturan umum:<br>\u2022 Format pengeksporan md:xml dipilih dan setelah klik ke &quot;kirim&quot; anda menerima semua informasi semua benda anda. Atau:<br>\u2022 LIDO dipilih sebagai format pengeksporan dan setelah klik ke &quot;kirim&quot; anda menerima informasi publikasi yang biasa benda anda.",
        "title_singleobject": "Ekspor sebuah benda",
        "intro_singleobject": "Sebuah benda akan diekspor. Di sini bisa memilih informasi benda yang akan diekspor. Anda juga bisa memilih format pengeksporan.<br>Jika klik ke &quot;buatlah&quot; tanpa perubahan pengaturan, maka semua informasi benda-benda yang dipilih akan disekspor dalam format XML md:xml. Kalau &quot;LIDO&quot; dipilih sebagai format pengeksporan, maka hanya informasi yang publik benda yang dipilih akan diekspor - pilihan informasi ini bisa terbatas lagi kalau perlu. Aturan umum:<br>\u2022 Format pengeksporan md:xml dipilih dan setelah klik ke &quot;kirim&quot; anda menerima semua informasi semua benda anda. Atau:<br>\u2022 LIDO dipilih sebagai format pengeksporan dan setelah klik ke &quot;kirim&quot; anda menerima informasi publikasi yang biasa benda anda.",
        "objectinfo_which": "Ekspor informasi benda yang mana",
        "publicinfo_only": "Informasi publikasi saja",
        "per_object": "Informasi benda yang mana untuk setiap benda",
        "basicinfo": "Informasi dasar",
        "objectid": "ID benda",
        "invnr": "Nomor inventarisasi",
        "objectkind": "Jenis benda",
        "objectname": "Judul benda",
        "objectdescription": "Deskripsi benda",
        "mattech": "Material\/Cara",
        "measures": "Ukuran",
        "deployment": "Penggunaan",
        "lastupdate_at": "Disunting pada terakhir kali",
        "lastupdate_by": "Disunting pada terakhir kali oleh",
        "firstsaved_at": "Penambahan terkini",
        "firstsaved_by": "Penambahan terkini oleh",
        "addendum": "Informasi tambahan",
        "administration": "Pengaturan benda",
        "backup_intro": "Simpanan yang dibuat anda mengandung semua informasi semua benda museum anda. Terutama kalau museum-digital digunakan untuk inventarisasi, <br><br><p><span>Jangan memberi simpanan ini ke orang yang tidak terpercaya!<\/span><\/p><br><p>Saat anda klik ke &quot;membuat simpanan&quot;, server akan membuat direktori berformat ZIP. Dalam direktori ini ada banyak file yang kecil - satu file XML per benda. Harap ZIP ini disimpan di tempat yang amat.<br><br>Simpanan baik dibuat secara teratur (misalnya, setiap 2 minggu). Semakin banyak perubahan dengan data anda, semakin sering kali harap fungsi penyimpanan digunakan.<br\/>(Kalau ada banyak informasi untuk disimpan, silahkan bersabar)",
        "exact_location_place_two": "Lokasi persis, nama tempat 2",
        "exact_location_place_relation_two": "Exact location, relations of place 2",
        "exact_location_place_longitude_two": "Lokasi persis, garis bujur 2",
        "exact_location_place_latitude_two": "Lokasi persis, garis lintang 2",
        "alternative_object_name": "Judul benda alternatif",
        "alternative_object_name_qualifier": "Judul benda alternatif (qualifikator)",
        "extended_description": "Deskripsi lengkap",
        "inscription": "Prasasti",
        "exact_measurements_length_value": "Ukuran persis, panjang (nilai)",
        "exact_measurements_length_unit": "Ukuran persis, panjang (satuan)",
        "exact_measurements_width_value": "Ukuran persis, lebar (nilai)",
        "exact_measurements_width_unit": "Ukuran persis, lebar (satuan)",
        "exact_measurements_height_value": "Ukuran persis, tinggi (nilai)",
        "exact_measurements_height_unit": "Ukuran persis, tinggi (satuan)",
        "exact_measurements_weight_value": "Ukuran persis, massa (nilai)",
        "exact_measurements_weight_unit": "Ukuran persis, massa (satuan)",
        "exact_measurements_wall_size_value": "Ukuran persis, ukuran dinding (nilai)",
        "exact_measurements_wall_size_unit": "Ukuran persis, ukuran dinding (satuan)",
        "exact_measurements_diameter_value": "Ukuran persis, diameter (nilai)",
        "exact_measurements_diameter_unit": "Ukuran persis, diameter (satuan)",
        "exact_measurements_number_pieces": "Ukuran persis, jumlah potongan",
        "exact_measurements_number_pages": "Ukuran persis, jumlah halaman",
        "exact_measurements_stamp_position": "Ukuran persis, posisi stempel",
        "similar_objects": "Benda serupa",
        "specific_entries_material": "Material tersendiri",
        "specific_entries_technique": "Cara tersendiri",
        "export_in_which_format": "Ekspor ke format mana?",
        "md_standard_format": "md:xml (format museum-digital khas)",
        "unit": "Satuan",
        "date": "Tanggal",
        "position_in_lit": "Posisi dalam masukan sastra",
        "main_image": "Pertunjukan pertama",
        "image_order": "Posisi pertunjukkan dalam penyortiran",
        "only_export_main_image": "Ekstra: Ekspor pertunjukan utama saja",
        "position_in_series": "Posisi benda dalam kelompok benda",
        "backup": "Backup",
        "status": "Status",
        "backup_not_yet_generated": "Arsip backup belum digenerasikan",
        "backup_file_exists": "Ada arsip backup",
        "backup_archive_last_generated": "Backup: Tanggal generasi terakhir",
        "download": "Unduh",
        "date_last_object_edited": "Tanggal penyuntingan benda terakhir"
    }
}